Package: org.codehaus.groovy.grails.web.metaclass

## [Groovy] Class ChainMethod

- org.codehaus.groovy.grails.web.metaclass.ChainMethod

- Implementation of the chain() method for controllers.

  Authors:
    Graeme Rocher
  Since:
    1.0

- - ### Methods Summary

    Methods
    Type | Name and description
    --- | ---
    `static java.lang.Object` | `invoke(java.lang.Object target, java.util.Map args = [:])`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class java.lang.Object` | `java.lang.Object#wait(long, int), java.lang.Object#wait(long), java.lang.Object#wait(), java.lang.Object#equals(java.lang.Object), java.lang.Object#toString(), java.lang.Object#hashCode(), java.lang.Object#getClass(), java.lang.Object#notify(), java.lang.Object#notifyAll()`

- - ### Method Detail

    - #### static java.lang.Object invoke(java.lang.Object target, java.util.Map args = [:])